<html>

<head>
	<title>MabarGan</title>
	<link rel="stylesheet" href="bootstrap.min.css">
	<link rel="stylesheet" href="css-home.css">
	<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
	
	<meta name="description" content="MabarGan adalah Portal Berita Game Indonesia yang menyajikan informasi, berita, review, guide terlengkap Esports, Game Mobile, PC, PS4, Switch, Xbox One." />
	<meta name="keywords" content="game, Portal Berita Game Indonesia, berita, review, informasi, website indonesia, info game, game indonesia, online indonesia" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0"> 
</head>

<body>

<!-- navigation bar -->
<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
<div class="container">
  <a class="navbar-brand" href="#">MabarGan</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarColor01" aria-controls="navbarColor01" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarColor01">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="../index.html">Home <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="about.html">About</a>
      </li>
    </ul>
    <form class="form-inline my-2 my-lg-0">
      <input class="form-control mr-sm-2" type="text" placeholder="Search">
      <button class="btn btn-secondary my-2 my-sm-0" type="submit">Search</button>
    </form>
  </div>
</div>
</nav>
<!-- navigation bar end here -->








<!-- ini containers -->
<div class="container">



<!-- jumbotron nih -->
<div class="row">
	<div class="col-lg-12">

	<div class="jumbotron">
	  <h1 class="display-3">MabarGan</h1>
	  <p class="lead">Portal berita game seluruh umat</p>
	  <!-- <hr class="my-4"> -->
	</div>

	</div>
</div>
<!-- jumbroton udah segini aja hehe -->



	
	<div class="row">
	
	<div class="col-lg-12">

		<h1><center>Perbandingan Auto Chess, Underlords dan Chess Rush, Mana Yang Terbaik?</h1></center>
		<p><p><center><img src="../img/auto-chess-underlords-chess-rush.jpg" width="700px" height="400px"></a></p></center></p>
		<p>Game bergenre auto chess belakangan menjamur untuk dimainkan oleh para gamer. Setidaknya saat ini sudah ada tiga game bergenre auto chess yang hadir dan bisa dimainkan yaitu Auto Chess, Underlords dan Chess Rush.</p>
		<p>Karena banyaknya pilihan, tidak sedikit juga gamer yang bingung untuk memainkan game yang mana, walau ada juga gamer yang bermain ketiga game tersebut karena penasaran dan ingin mencoba.</p>
		<p>Namun bagi kalian yang enggan mencoba ketiganya sekaligus, tetapi ingin bermain salah satu gamenya, kali ini akan dibahas mengenai perbandingan Auto Chess, Underlords dan Chess Rush untuk membantu kalian menentukan game yang akan dimainkan.</P>
		<p><p><center><img src="../img/ssr-piece-auto-chess.jpg" width="700px" height="400px"></a></p></center></p>
		<p>Perbandingan awal yang cukup signifikan di antara ketiga game di atas adalah dari tempo bermain. Namun patut digarisbawahi, tempo bermain ini dinilai dari mode normal (casual atau ranked) di dalam game.</p>
		<p>Auto Chess adalah game paling santai dalam hal tempo bermain. Waktu penentuan strategi, gold yang didapatkan, hingga pengaturan komposisi sudah ideal bagi pemain auto chess.</p>
		<p>Sementara Underlords merupakan game yang tempo bermainnya lebih cepat. Efisiensi waktu wajib dimiliki oleh gamer ketika bermain. Telat sedikit, maka semua rencana akan berantakan.</p>
		<p>Sedangkan Chess Rush berada di tengah-tengah. Dengan lebih mudah mendapatkan gold dan lebih cepat menambah kuantitas skuad, jeda tempo untuk menentukan pasukan sama dengan Auto Chess.</p>
		<p><p><center><img src="../img/Dota-Underlords.png" width="700px" height="400px"></a></p></center></p>
		<p>Berikutnya dari interface game, Auto Chess terbilang lebih klasik dan sederhana. Sedangkan Underlords lebih dark dan cukup kompleks. Sementara Chess Rush lebih mewakili sisi menyenangkan dalam interfacenya.</p>
		<p>Untuk fitur, ketiga game ini memiliki kesamaan yaitu tersedianya sistem ranked. Selain itu, ketiganya juga kini menghadirkan fitur melawan bot untuk berlatih.</p>
		<p>Tidak ingin berlama-lama ketika bermain? Auto Chess dan Chess Rush sudah menghadirkan fitur yang mendukung. Auto Chess dengan fantasy mode dan Chess Rush dengan turbo mode yang memungkinkan game akan berjalan dalam durasi cepat, hanya 10 menit.</p>
		<p><p><center><img src="../img/link-download-chess-rush-1.jpg" width="700px" height="400px"></a></p></center></p>
		<p>Ketika bermain, ada juga perbedaan signifikan di antara ketiga game tersebut, khususnya dalam pemasangan item. Di Auto Chess, kita bisa memasangkan item dengan piece manapun, tetapi ketika dipasangkan akan permanen, kecuali piecenya dijual.</p>
		<p>Sedangkan di game Underlords, item bisa dipasangkan dengan piece manapun, dan bisa dilepas lalu dipasangkan ke karakter lain sesuai keinginan kita.</p>
		<p>Sementara di game Chess Rush, kita memang berhak untuk memasangkan item dengan piece manapun, tetapi ada bantuan rekomendasi untuk item yang akan dipasangkan sehingga mempermudah gamer.</p>
	</div>

	</div>
	
	

</div>
<!-- container sampe sini -->

<footer class="page-footer font-small bg-footer pt-4">
  <div class="container-fluid text-center text-md-left">

    <div class="row">
      <div class="col-md-6 mt-md-0 mt-3">


        <h5 class="text-uppercase">MabarGan</h5>
        <p>Dibuat untuk tugas besar kami.</p>

      </div>

      <hr class="clearfix w-100 d-md-none pb-3">

      <div class="col-md-3 mb-md-0 mb-3">
        <h5 class="text-uppercase">Links</h5>
        <ul class="list-unstyled">
          <li>
            <a href="#!">Home</a>
          </li>
          <li>
            <a href="#!">News</a>
          </li>
          <li>
            <a href="#!">Review</a>
          </li>
          <li>
            <a href="#!">About</a>
          </li>
        </ul>

      </div>

      <div class="col-md-3 mb-md-0 mb-3">

        <h5 class="text-uppercase">Media Sosial</h5>

        <ul class="list-unstyled">
          <li>
            <a href="#!">Facebook</a>
          </li>
          <li>
            <a href="#!">Twitter</a>
          </li>
          <li>
            <a href="#!">Instagram</a>
          </li>
          <li>
            <a href="#!">Youtube</a>
          </li>
        </ul>

      </div>

    </div>

  </div>

  <div class="footer-copyright text-center py-3">&copy; 2019 Copyright:
    <a href="">kuceeng</a>
  </div>

</footer>

</body>

</html>